# khtml Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KParts Namespace Reference

for FunctionPrototypeImp More...

## Classes

struct | URLArgs
struct | WindowArgs
class | BrowserExtension
class | BrowserHostExtension
class | LiveConnectExtension
class | BrowserInterface
class | BrowserRun
class | DockMainWindow
class | Event
class | GUIActivateEvent
class | PartActivateEvent
class | PartSelectEvent
class | Factory
class | GenericFactory
class | HistoryProvider
class | MainWindow
class | PartBase
class | Part
class | ReadOnlyPart
class | ReadWritePart
class | PartManager
class | Plugin
class | StatusBarExtension

## Detailed Description

for FunctionPrototypeImp
This file is part of the documentation for khtml Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:34:35 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003